Subject: [lojban] Re: New Wiki Up

From: Robin Lee Powell <[email-masked]>
Date: Tue, 12 Nov 2002 23:28:46 -0800

Ah, that file I *do* have. A bug in the load script, I guess. I can
put it in manually (c&p), but you can probably do that just as easily.

-Robin

On Wed, Nov 13, 2002 at 02:08:58AM -0000, And Rosta wrote:
> 
> [.aulun.] is also broken (and not in AllPages) but functional on Jay's 
> wiki. So it wouldn't be just a / problem, I guess.
> (Of course, some links are broken (or never-active) on both sites.)
> 
> > On Wed, Nov 13, 2002 at 01:51:48AM -0000, And Rosta wrote:
> > > Well done! Brilliant job. Thanks!
> > > 
> > > Is the plan that we fix broken links manually? I've been trying to fix
> > > some, but AllPages doesn't seem to list all pages 
> > 
> > It lists every single page that is on the Wiki 
> > 
> > > -- e.g. [if the "no la/lai/doi in cmene" rule didn't exist] seems not
> > > to be listed at all 
> > 
> > I see no such page in the backups that Jay prepared for me. In fact:
> > 
> > rlpowell@chain> ls *la*doi* 
> > zsh: no matches found: *la*doi*
> > 
> > I can't put up pages I don't have. 8)
> > 
> > As the SQL dump that Jay gave me *does* appear to have the page, I can
> > only assume that there is a bug in PHPWiki that causes problems with /,
> > but you may want to talk to Jay 
> > 
> > -Robin
> > 
> > -- 
> > http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
> > la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
> > darlu le'o -- RLP I'm a *male* Robin 
> > 
> > 
> > 
> > 
> > To unsubscribe, send mail to [email-masked] 
> > 
> > Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
> > 
> > 
> > 
> > 
> 
> 

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.